Пакет curl: Зависимости

предоставляется:
curl = 7.83.1-alt1
требуется:
libcurl = 7.83.1-alt1
/lib64/ld-linux.so.2
rpmlib(PayloadIsLzma)
Наверх